<!DOCTYPE html>
<html lang="fr">
    <head>
        <meta charset="utf-8"/>
        <title>monsite</title>
        <link href="./styles.css" rel="stylesheet" />
        <link href="./positionnement.css" rel="stylesheet" />
      </head>
<body>
    <main>
        <h1>Connection</h1>
        <fieldset>
            <div>
                <label for="Nom">Nom</label>
                <input id="Nom" name="Nom" type="text">
                ou
                <label for="Email">Email</label>
                <input id="Email" name="Nom" type="text">
            </div>
            <div>
                <label for="Mot de passe">Mot de passe</label>
                <input id="Mot de passe" name="mdp" type="password">
            </div>
            <div>
                <input name="Cond" type="checkbox" id="Condition">
                <label for="Condition">J'accepte des conditions générales de vente</label>
            </div>
        </fieldset>
        <label for="Button"></label>
        <input name="Button" type="button" value="Se Connecter" id="Button">
        

    </main>
</body>
